<?php

/* Example for adding a VPN user */

require('../routeros_api.class.php');

$API = new RouterosAPI();

$API->debug = true;

if ($API->connect('192.168.100.23', 'admin', 'putr4bungsu08')) {

   $API->comm('/ppp/secret/add', array(
      "name"     => "user2",
      "password" => "pass2",
      "remote-address" => "192.168.5.121",
      "comment"  => "BARU3",
      "service"  => "pptp",
   ));

   $API->disconnect();

}

?>